@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html {
	background: #FFF;
	-webkit-text-size-adjust: none;
}
body {
	font: 14px/1.41 "Helvetica", "HiraKakuProN-W3", sans-serif;
	color: #333;
	background: #FFF;
}
a {
	color: #0036D9;
	font-weight: bold;
	text-decoration: underline;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.5)
}
/* Update Icon */
.i_new {
	font-weight: bold;
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 79%;
	line-height: 1;
	letter-spacing: normal;
	text-shadow: none;
	color: #F30;
}
.i_ess {
	font-weight: bold;
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 79%;
	line-height: 1;
	letter-spacing: normal;
	text-shadow: none;
	color: #036;
}
.i_urg {
	font-weight: bold;
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 79%;
	line-height: 1;
	letter-spacing: normal;
	text-shadow: none;
	color: #F60;
}
/* Font Size */
.fs_xsmall { font-size: 71%; }
.fs_small { font-size: 86%; }
.fs_medium { font-size: 100%; }
.fs_large { font-size: 129%; }
.fs_xlarge { font-size: 171%; }
.fs_xxlarge { font-size: 214%; }
/* Hide Element */
.hide { display: none !important; }
/*****************************************
	WYSIWYG Contents Inner Elements
*****************************************/
#contents {
	word-wrap: break-word;
}
#contents p,
#contents ul,
#contents ol,
#contents table,
.contentsCalendar p,
.contentsCalendar ul,
.contentsCalendar ol,
.contentsCalendar table {
	margin: 0 0 10px 0;
}
#contents ul:not([data-role*="listview"]) {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}
#contents ul:not([data-role*="listview"]) li {
	padding: 0 5px 0 2.5em;
	background: url(../img/parts/list_point01.png) 18px 5px no-repeat;
	background-size: auto 10px;
}
#contents ol,
.contentsCalendar ol {
	padding: 0 0 0 2.5em;
}
#contents table th,
#contents table td,
.contentsCalendar table th,
.contentsCalendar table td {
	padding: 5px;
	border: solid 1px #999;
}
#contents table.base_table th,
#contents table.base_table td,
.contentsCalendar table.base_table th,
.contentsCalendar table.base_table td {
	padding: 5px;
	border: solid 1px #999;
}
#contents table.table_layout th,
#contents table.table_layout td,
.contentsCalendar table.table_layout th,
.contentsCalendar table.table_layout td {
	border: none;
	padding: 0;
}
#contents img,
.contentsCalendar img {
	max-width: 100%;
	height: auto;
}
/*****************************************
		Access Google Map Button
*****************************************/
#btnAccessGMap {
	margin: 0 1% 10px 0;
	text-align: right;
}
#btnAccessGMap a {
	padding: 5px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	background: #F7F7F7;
	border: solid 2px #CCC;
}
/*****************************************
		Google Map Embed
*****************************************/
#gmap_embed {
	margin: 15px auto;
	width: 92% !important;
	border: solid 1px #CCC;
}
/*****************************************
		Map Link Button
*****************************************/
.linkMapBox {
	margin: 15px auto;
	padding: 12px 2%;
    width: 96%;
	background: #FFF;
	box-sizing: border-box;
	border: solid 2px #CCC;
}
.linkMapBox .linkMapDesc {
	font-size: 114%;
	font-weight: bold;
}
.mapOverview {
	padding: 12px 15px;
	border-top: dotted 1px #CCC;
	overflow: hidden;
}
.linkMapBox .mapOverview {
	margin: 5px 0 0 0;
	padding: 12px 0 0 0;
}
.mapOverview p,
.mapOverview ul,
.mapOverview ol,
.mapOverview table {
	margin: 0 0 10px 0;
}
.mapOverview caption {
	margin: 0 0 5px 0 !important;
	font-weight: bold;
}
.mapOverview ul { list-style: none; }
.mapOverview ul li {
	background: url(../img/parts/list_point02.png) 18px 8px no-repeat;
	background-size: 4px auto;
	padding: 4px 0 4px 2.5em;
}
.mapOverview ol {
	padding: 0 0 0 2.5em;
}
.mapOverview table th,
.mapOverview table td {
	padding: 5px;
	border: solid 1px #999;
}
.mapOverview table.base_table th,
.mapOverview table.base_table td {
	padding: 5px !important;
	border: solid 1px #999 !important;
}
.mapOverview table.table_layout th,
.mapOverview table.table_layout td {
	border: none;
	padding: 0;
}
.mapOverview table th { background-color: #F3F3F3; }
.mapOverviewTitle {
	margin: 5px 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: solid 1px #CCC;
	text-align: center;
	font-size: 114%;
	font-weight: bold;
}
.mapOverviewImage {
	margin: 0 0 10px 0;
	text-align: center;
}
.mapOverviewImage a {
	display: inline !important;
	padding: 0 !important;
	border-left: none !important;
}
.mapOverviewImage img {
	max-width: 100% !important;
	height: auto !important;
}
.mapOverviewContents {
	float: left;
}

/*****************************************
			Video Embed
*****************************************/
/* Video Responsive */
.video_embed {
	margin: 15px auto;
    padding-top: 56.25%;
    width: 92%;
    height: 0;
    position: relative;
	text-align: center;
}
.video_embed iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/* for USTREAM */
.video_embed a {
	margin: 0 auto;
}
/*****************************************
				Social
*****************************************/
#social {
	margin: 15px auto 0 auto;
	padding: 10px 1%;
	letter-spacing: -0.4em;
}
#social div {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}
#social .LINE {
	width: 88px;
	height: 20px;
}
#social .LINE a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: url(../img/parts/btn_LINE.png) 0 0 no-repeat;
	background-size: 88px 20px;
}